Showing questions tagged: Show all questions
  • Solved
  • Archived

I just need a step by step instruction as to how to upgrade to the next upgrade, ex: 4.0 NOT to the newest one, thank you.

I cannot figure out where to go to upgrade to the next level when the desktop is saying that the level I am on will expire soon. Can I upgrade before it expires, to the n… (read more)

I cannot figure out where to go to upgrade to the next level when the desktop is saying that the level I am on will expire soon. Can I upgrade before it expires, to the next level NOT the newest one and how do I do it?

Asked by traceylynn3 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

I am unable to download the new version of Firefox.

I click download, but no icon shows up on screen to be dragged into the applications folder. An icon does appear in downloads but not the Orange Firefox icon, just the me… (read more)

I click download, but no icon shows up on screen to be dragged into the applications folder. An icon does appear in downloads but not the Orange Firefox icon, just the metal one. What's my problem?

Asked by savagepalms 9 years ago

Answered by Michael Verdi 9 years ago

  • Solved
  • Archived

How do I remove bookmarks at the top of my compute?? I double click on the yellow star and it gives me an option to delete it but then when I click on the down arrow to the right of the yellow star the web page is still showing up??

Up at the top where you put in the web site you're looking for it stores them. I double click on the yellow star and it gives me an option to delete that site. However I… (read more)

Up at the top where you put in the web site you're looking for it stores them. I double click on the yellow star and it gives me an option to delete that site. However I must not be doing something right because it isn't deleting it.

Asked by SKennedy1311 9 years ago

Answered by Matt_G 9 years ago

  • Solved
  • Archived

Can I download and use TWO versions of Foxfire at once? I teach online, using Blackboard & my university requires me to use Firefox 3.6 for Blackboard to fully function, but want to use the latest version for personal use.

Is it possible to download the latest version, while still keeping the 3.6 version on my computer as well? I use Windows XP – thanks in advance for any help.

Asked by dwebster 9 years ago

Answered by Matt_G 9 years ago

  • Solved
  • Archived

I have FF 3.6.25 and would like to sync with 9.0.1 on another computer

I am using Firefox 3.6.25 (osx 10.4.11) on an old computer and would like to export / sync my settings (bookmarks, passwords) to a new computer running Firefox 9.0.1 (osx… (read more)

I am using Firefox 3.6.25 (osx 10.4.11) on an old computer and would like to export / sync my settings (bookmarks, passwords) to a new computer running Firefox 9.0.1 (osx 10.7.2) any ideas?

Asked by budrick 9 years ago

Answered by Tom Farrow 9 years ago

  • Solved
  • Archived
  • Solved
  • Archived

Can the bookmarks seach in the library display the folder(s) containing each bookmark?

I use the search feature in the library under "organize bookmarks" to help identify duplicate bookmarks. This would be a lot simpler if a column displaying the folder we… (read more)

I use the search feature in the library under "organize bookmarks" to help identify duplicate bookmarks. This would be a lot simpler if a column displaying the folder were also shown for each bookmark.

Asked by Rene 9 years ago

Answered by SafeBrowser 9 years ago

  • Solved
  • Archived

Can I change the drive and directory that 3.6 uses for default Profiles?

My C:\ drive is getting overloaded. Can I move my Firefox 3.6 default Profile to another drive and directory? If yes, I assume the Managing Profiles and Backing Up Your… (read more)

My C:\ drive is getting overloaded. Can I move my Firefox 3.6 default Profile to another drive and directory? If yes, I assume the Managing Profiles and Backing Up Your Info articles apply.

Asked by jhep3304 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

I put a update on just a few minutes ago and got this when I restarted the browser:

Thanks for downloading Firefox, but this version is out of date. Unfortunately your computer's operating system isn't compatible with the most current Firefox learn more,… (read more)

Thanks for downloading Firefox, but this version is out of date. Unfortunately your computer's operating system isn't compatible with the most current Firefox learn more, but you are encouraged to download the most recent version that is compatible instead. I have Firefox 3.6.25 and it was saying something about Firefox 4 yet it was just a update for Firefox 3.

Asked by Demi 9 years ago

Answered by James 9 years ago

  • Solved
  • Archived

Loss of web access isolated to Firefox by ISP technician

Today, 2011 Dec 25, I lost internet access. "Server cannot be found". I tried reset procedures with the help of ISP (TWC ) technician. We isolated the loss to my Firefox… (read more)

Today, 2011 Dec 25, I lost internet access. "Server cannot be found". I tried reset procedures with the help of ISP (TWC ) technician. We isolated the loss to my Firefox Browser version 3.6.25 operating on my 2002 iMac with OS 10.4.11. This platform cannot accept the new versions of Firefox. Do you still support this combination? If so, can you help me get internet thru my iMac?

This message is being sent from a MacBook Pro with OS 10.7.2. We do not have a Firefox Browser on this computer.

Sincerely, Fred Gray

Asked by fredcgray 9 years ago

Answered by fredcgray 9 years ago

  • Solved
  • Archived

Since Version 3.6.25 will no longer be supported, what do you advise?

I cannot update my version, 3.6.25, of Firefox to Firefox 4. The System Requirements exclude my computer. It has OS X 10.4.11 and a PowerPC G4 processor, ancient indee.… (read more)

I cannot update my version, 3.6.25, of Firefox to Firefox 4. The System Requirements exclude my computer. It has OS X 10.4.11 and a PowerPC G4 processor, ancient indee.

Does this mean I should find a non-Firefox browser? I'm not ready to buy a new computer.

Asked by fredcgray 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

Does version 3.6 still have the plugin-container.exe?

Plugin-container.exe causes me massive problems with hangs, crashes, cpu usage in the 90-100% range and it seems to force the cooling fan to run at maximum constantly. It… (read more)

Plugin-container.exe causes me massive problems with hangs, crashes, cpu usage in the 90-100% range and it seems to force the cooling fan to run at maximum constantly. It makes the computer useless as anything other than an extremely noisy paperweight and trying to solve the problem has not worked. Therefore i want to downgrade to a version which does not have this awful thing.

Does the oldest supported version (3.6.0 from what i can see) have plugin container.exe?

Asked by jimmytwohand 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

suggestions and add ons

i am quite happy with 3.6.25 and haven't updated because when I last tried, perhaps v7 or v8, it told me a number of my plugs in would not work, especially my Citicard vi… (read more)

i am quite happy with 3.6.25 and haven't updated because when I last tried, perhaps v7 or v8, it told me a number of my plugs in would not work, especially my Citicard virtual card number plug in. It seems like you would want to make sure all plugs ins would work with newer versions.

Also, a comment about the new version numbering. I find it confusing and misleading. It made much more sense to change the leading digit with MAJOR updates and then to use the following digits after the decimals to indicate minor changes. I don't like the new system.

Asked by elliottq 9 years ago

Answered by the-edmeister 9 years ago